:root, body {
  font-weight: 400;
  line-height: 150%;
  background: var(--white);
  font-size: 18px;
  overflow-x: hidden;
}

img {
    max-width: 100%;
}

.height-auto {
    height: auto;
}

.embeditem {
     position: relative;
  padding-bottom: 56.25%;
}

.embeditem iframe {
 position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.numbers * {
    color: var(--primary);
}

.numbers h5 {
    color: var(--third);
}

.listSubPagesAsBoxes .umb-block-grid__layout-container {
    height: 100%;
    display: flex;
}

.listSubPagesAsBoxes .umb-block-grid__layout-container > .umb-block-grid__layout-item {
    height: 100%;
}

#search {
    cursor: pointer;
}

#search path,
#loginIcon *,
#loginIcon {
    fill: var(--secondary)
}

.border-right-white {
    border-right: solid 1px var(--white);
}

blockquote {
    position: relative;
    padding: 1.6em 2.4em 0.7em calc(1.4em + var(--quote-image-width));
    border: none;
    border-radius: 30px;
    padding: 30px;
    font-size: inherit;
    margin: 0 0 20px;
}

blockquote::before {
    content: "";
    pointer-events: none;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 30px;
}

blockquote::after {
    content: "❝";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: -2px;
    transform: translate(-50%, -50%);
    width: 1.3em;
    height: 1.3em;
    background: white;
    box-shadow: 0 4px 5px -1px hsla(0 0% 0% / 20%);
    border-radius: 999px;
    display: grid;
    padding-top: 0.5em;
    font-size: 36px;
    font-style: normal;
    text-indent: 0;
    place-content: center;
}

blockquote img {
    margin: 15px;
    margin-left: 0;
    margin-top: 0;
}

.overflow-hidden {
    position:relative;
}

.overlay {
    position:relative;
}

.overlay:after {
    content: "";
    width: 100%;
    height: 100%;
    position:absolute;
    left: 0;
    top: 0;
    /*background: rgba(0,0,0,0.5);*/
    background: linear-gradient(transparent,#000000);
}

pre {
    background: #f7f7f7;
    padding: 1rem;
    overflow-x: scroll;
    width: 1200px;
    max-width: 100%;
}

pre code {
    padding: 0;
    font-size: inherit;
    color: inherit;
    white-space: pre-wrap;
    background-color: transparent;
    border-radius: 0;
}

.umb-block-grid__layout-container {
    position: relative;
    display: grid;
    grid-template-columns: repeat(var(--umb-block-grid--grid-columns, 1), minmax(0, 1fr));
    grid-auto-flow: row;
    grid-auto-rows: minmax(50px, -webkit-min-content);
    grid-auto-rows: minmax(50px, min-content);
    -moz-column-gap: var(--umb-block-grid--column-gap, 0);
    column-gap: var(--umb-block-grid--column-gap, 0);
    row-gap: var(--umb-block-grid--row-gap, 0);
}
.umb-block-grid__layout-item {
    position: relative;
    /* For small devices we scale columnSpan by three, to make everything bigger than 1/3 take full width: */
    grid-column-end: span min(calc(var(--umb-block-grid--item-column-span, 1) * 3), var(--umb-block-grid--grid-columns));
    grid-row: span var(--umb-block-grid--item-row-span, 1);
}


.umb-block-grid__area-container, .umb-block-grid__block--view::part(area-container) {
    position: relative;
    display: grid;
    grid-template-columns: repeat(var(--umb-block-grid--area-grid-columns, var(--umb-block-grid--grid-columns, 1)), minmax(0, 1fr));
    grid-auto-flow: row;
    grid-auto-rows: minmax(50px, -webkit-min-content);
    grid-auto-rows: minmax(50px, min-content);
    -moz-column-gap: var(--umb-block-grid--areas-column-gap, 60px);
    column-gap: var(--umb-block-grid--areas-column-gap, 60px);
    row-gap: var(--umb-block-grid--areas-row-gap, 0);
}
.umb-block-grid__area {
    position: relative;
    /* For small devices we scale columnSpan by three, to make everything bigger than 1/3 take full width: */
    grid-column-end: span min(calc(var(--umb-block-grid--area-column-span, 1) * 3), var(--umb-block-grid--grid-columns));
    grid-row: span var(--umb-block-grid--area-row-span, 1);
}

div.row-size-, div.row-size-Standard {
    margin-left: 5%;
    margin-right: 5%;
}

div.row-size-Fullbredd {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

div.row-size-Smal {
    margin-left: 10%;
    margin-right: 10%;
    max-width: 100%;
}

div.row-size-Smal > div {
    width: 920px;
    max-width: 100%;
    margin:auto;
}

div.limitTextW {
    width: 920px;
    max-width: 100%;
    margin:auto;
}

.removeGutter .umb-block-grid__area-container {
    column-gap: 0 !important;
}

.sliderWrapper.vh-100 .swiper-slide {
    height: 100vh;
    background-size: cover;
}

.sliderWrapper.vh-75 .swiper-slide {
    height: 75vh;
    background-size: cover;
}

.sliderWrapper.vh-85 .swiper-slide {
    height: 85vh;
    background-size: cover;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    right: 1rem;
    width: auto;
    left: inherit;
    top: 50%;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    display:block;
    margin-bottom: 0.5rem;
    width: 10px;
    height: 18px;
    background-color: var(--white);
    opacity: 0.5;
    border-radius: 12px;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px;
    height: 30px;
    background-color: var(--white);
    opacity: 0.5;
}

.align-items-center div {
    align-items: center;
}


.sameHeight {
    overflow: hidden;
}

.sameHeight .umb-block-grid__layout-container {
    display:flex;
    height: 100%;
    flex-wrap:wrap;
}

.sameHeight .umb-block-grid__layout-container > div {
    width: 100%;
}

.sameHeight .umb-block-grid__area, .sameHeight .imageBlock {
    height: 100%;
    width: 100%;
}

.sameHeight img.w-100 {
    object-fit: cover;
    height: 100%;
}

.background-section-high {
    height: 100vh;
    background-size: cover;
    background-position:center;
    display:flex;
}

.personInfoWrapper {
   position: relative;
   width: 600px;
   top: -100px; 
}


.personal.horizontal > img {
    width: 30%;
    object-fit:cover;

}


footer {
    /*background-image: url(/media/3ozntnyj/metaballs-blue-bottom.svg);*/
    background-position: bottom;
    background-repeat: no-repeat;
}

footer * {
    color: var(--fourth);
    text-decoration: none;
}

@media (min-width:1440px) { 
    div[data-content-element-type-alias="umbBlockGridDemoTwoColumnLayoutBlock"] .umb-block-grid__area-container, .umb-block-grid__block--view::part(area-container) {
        column-gap: var(--umb-block-grid--areas-column-gap, 120px);
    }
}

@media (min-width: 768px) {
    blockquote {
        margin-left: 30px;
        margin-right: 30px;
    }
}

@media (max-width:1440px) { 

    .forceFullHeight .umb-block-grid__layout-container > div {
        height: 100%;
    }
}

@media (max-width:650px) { 

    .umb-block-grid__area-container, .umb-block-grid__block--view::part(area-container) {
        -moz-column-gap: var(--umb-block-grid--areas-column-gap, 30px);
        column-gap: var(--umb-block-grid--areas-column-gap, 30px);
    }
    
    .sliderWrapper.vh-85 .swiper-slide {
        height: 55vh; 
    }
    
    .umb-block-grid__area-container, .umb-block-grid__block--view::part(area-container) {
        display:block;
    }
    
     .umb-block-grid__area-container, .umb-block-grid__block--view::part(area-container) {
        display:flex;
        flex-wrap:wrap;
    }
    
        .switch-direction-mobile > div {
        flex-direction: column-reverse;
    }
    
    .personal.horizontal {
        display:block !important;
    }
    
    .personal.horizontal img {
        width: 100%;
    }
    
    footer > div > div:nth-child(2) {
        display:none;
    }

}